<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="estilos6.css">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>CSS-FLEX</title>
</head>
<header>
    <h1>Web en HTML5 con zoom vía CSS para pantallas grandes</h1>
</header>

<body>
    <div class="menu">
        <div class="submenu"><a href="https://www.imdb.com/title/tt0208092/">Enlace Interno #1</a></div>
        <div class="submenu"><a href="https://www.imdb.com/title/tt0208092/">Enlace Interno #2</a></div>
        <div class="submenu"><a href="https://www.imdb.com/title/tt0208092/">Enlace Interno #3</a></div>
        <div class="submenu"><a href="https://www.imdb.com/title/tt0208092/">Enlace Interno #4</a></div>
    </div>
    <aside>
        <div class="content-aside">
            <p>Apartado</p>
            <br>
            <p>Espacio para anuncios u otro contenido de la página que no está relacionado con el tema central de la
                misma.</p>
        </div>
    </aside>
    <section>
        <h1>Sección uno</h1>
        <article>
            <div class="title-article">
                <h1>Título del primer artículo de la primera sección</h1>
                <p>Subtítulo del primer artículo. Si esto fuera una noticia, aquí iría la entradilla de la misma.</p>
            </div>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Ullam dignissimos eum tempora porro tenetur
                asperiores quo, hic quis sequi deserunt dolorum quam minus quas voluptate et necessitatibus aliquam
                blanditiis autem!Lorem ipsum dolor sit amet consectetur adipisicing elit. Tenetur eveniet consequuntur
                exercitationem
                veniam nulla repudiandae nostrum architecto accusantium magnam, aut veritatis iste dolorum tempora,
                ducimus provident repellendus nesciunt ipsa adipisci?</p>
            <br>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Hic, corporis, ea harum sint culpa excepturi
                laboriosam aliquam earum officiis debitis perspiciatis architecto, doloremque autem soluta dolores.
                Repudiandae eum pariatur dolores! Lorem ipsum dolor sit amet consectetur adipisicing elit. Recusandae
                vitae maiores exercitationem laudantium eius porro omnis cumque harum! Sequi hic temporibus, eligendi
                ullam labore dicta doloribus incidunt facilis ipsam suscipit. Lorem, ipsum dolor sit amet consectetur
                adipisicing elit. Recusandae repellat quae, dolorem unde itaque quisquam odio enim? Ea ducimus accusamus
                doloribus aliquam ullam deserunt exercitationem magnam nesciunt! Vel, saepe perspiciatis? Lorem ipsum
                dolor sit amet consectetur, adipisicing elit. Provident totam, architecto praesentium corrupti in neque
                et nihil id exercitationem nam ut numquam possimus sint explicabo nesciunt nobis quisquam! Fuga,
                reiciendis?</p>
            <br>
            <hr>
            <p class="foot-article">Pie del artículo.</p>
        </article>
        <article>
            <div class="title-article">
                <h1>Título del primer artículo de la primera sección</h1>
                <p>Subtítulo del primer artículo. Si esto fuera una noticia, aquí iría la entradilla de la misma.</p>
            </div>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Ullam dignissimos eum tempora porro tenetur
                asperiores quo, hic quis sequi deserunt dolorum quam minus quas voluptate et necessitatibus aliquam
                blanditiis autem!Lorem ipsum dolor sit amet consectetur adipisicing elit. Tenetur eveniet consequuntur
                exercitationem
                veniam nulla repudiandae nostrum architecto accusantium magnam, aut veritatis iste dolorum tempora,
                ducimus provident repellendus nesciunt ipsa adipisci?</p>
            <br>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Hic, corporis, ea harum sint culpa excepturi
                laboriosam aliquam earum officiis debitis perspiciatis architecto, doloremque autem soluta dolores.
                Repudiandae eum pariatur dolores! Lorem ipsum dolor sit amet consectetur adipisicing elit. Recusandae
                vitae maiores exercitationem laudantium eius porro omnis cumque harum! Sequi hic temporibus, eligendi
                ullam labore dicta doloribus incidunt facilis ipsam suscipit. Lorem, ipsum dolor sit amet consectetur
                adipisicing elit. Recusandae repellat quae, dolorem unde itaque quisquam odio enim? Ea ducimus accusamus
                doloribus aliquam ullam deserunt exercitationem magnam nesciunt! Vel, saepe perspiciatis? Lorem ipsum
                dolor sit amet consectetur, adipisicing elit. Provident totam, architecto praesentium corrupti in neque
                et nihil id exercitationem nam ut numquam possimus sint explicabo nesciunt nobis quisquam! Fuga,
                reiciendis?</p>
            <br>
            <hr>
            <p class="foot-article">Pie del artículo.</p>
        </article>
    </section>
    <br>
    <section class="sectiontwo">
        <h1>Sección dos</h1>
        <article>
            <div class="title-article">
                <h1>Título del primer artículo de la primera sección</h1>
                <p>Subtítulo del primer artículo. Si esto fuera una noticia, aquí iría la entradilla de la misma.</p>
            </div>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Ullam dignissimos eum tempora porro tenetur
                asperiores quo, hic quis sequi deserunt dolorum quam minus quas voluptate et necessitatibus aliquam
                blanditiis autem!Lorem ipsum dolor sit amet consectetur adipisicing elit. Tenetur eveniet consequuntur
                exercitationem
                veniam nulla repudiandae nostrum architecto accusantium magnam, aut veritatis iste dolorum tempora,
                ducimus provident repellendus nesciunt ipsa adipisci?</p>
            <br>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Hic, corporis, ea harum sint culpa excepturi
                laboriosam aliquam earum officiis debitis perspiciatis architecto, doloremque autem soluta dolores.
                Repudiandae eum pariatur dolores! Lorem ipsum dolor sit amet consectetur adipisicing elit. Recusandae
                vitae maiores exercitationem laudantium eius porro omnis cumque harum! Sequi hic temporibus, eligendi
                ullam labore dicta doloribus incidunt facilis ipsam suscipit. Lorem, ipsum dolor sit amet consectetur
                adipisicing elit. Recusandae repellat quae, dolorem unde itaque quisquam odio enim? Ea ducimus accusamus
                doloribus aliquam ullam deserunt exercitationem magnam nesciunt! Vel, saepe perspiciatis? Lorem ipsum
                dolor sit amet consectetur, adipisicing elit. Provident totam, architecto praesentium corrupti in neque
                et nihil id exercitationem nam ut numquam possimus sint explicabo nesciunt nobis quisquam! Fuga,
                reiciendis?</p>
            <br>
            <hr>
            <p class="foot-article">Pie del artículo.</p>
        </article>
        <article>
            <div class="title-article">
                <h1>Título del primer artículo de la primera sección</h1>
                <p>Subtítulo del primer artículo. Si esto fuera una noticia, aquí iría la entradilla de la misma.</p>
            </div>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Ullam dignissimos eum tempora porro tenetur
                asperiores quo, hic quis sequi deserunt dolorum quam minus quas voluptate et necessitatibus aliquam
                blanditiis autem!Lorem ipsum dolor sit amet consectetur adipisicing elit. Tenetur eveniet consequuntur
                exercitationem
                veniam nulla repudiandae nostrum architecto accusantium magnam, aut veritatis iste dolorum tempora,
                ducimus provident repellendus nesciunt ipsa adipisci?</p>
            <br>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Hic, corporis, ea harum sint culpa excepturi
                laboriosam aliquam earum officiis debitis perspiciatis architecto, doloremque autem soluta dolores.
                Repudiandae eum pariatur dolores! Lorem ipsum dolor sit amet consectetur adipisicing elit. Recusandae
                vitae maiores exercitationem laudantium eius porro omnis cumque harum! Sequi hic temporibus, eligendi
                ullam labore dicta doloribus incidunt facilis ipsam suscipit. Lorem, ipsum dolor sit amet consectetur
                adipisicing elit. Recusandae repellat quae, dolorem unde itaque quisquam odio enim? Ea ducimus accusamus
                doloribus aliquam ullam deserunt exercitationem magnam nesciunt! Vel, saepe perspiciatis? Lorem ipsum
                dolor sit amet consectetur, adipisicing elit. Provident totam, architecto praesentium corrupti in neque
                et nihil id exercitationem nam ut numquam possimus sint explicabo nesciunt nobis quisquam! Fuga,
                reiciendis?</p>
            <br>
            <hr>
            <p class="foot-article">Pie del artículo.</p>
        </article>
    </section>
</body>

</html>